/* Have to set height explicity on data-ui-view
to prevent collapsing during animation*/
.main-view[data-ui-view]{
 height: 350px;
}

.container {
  padding: 0;
  position: relative;
}

[data-ui-view].ng-enter,
[data-ui-view].ng-leave {
  position: absolute;
  left: 0;
  right: 0;
  -webkit-transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -o-transition: opacity .25s ease-in-out;
    transition: opacity .25s ease-in-out;
}

[data-ui-view].ng-enter {
  opacity: 0;
}

[data-ui-view].ng-enter-active {
  opacity: 1;
}

[data-ui-view].ng-leave {
  opacity: 1;
}

[data-ui-view].ng-leave-active {
  opacity: 0;
}

